.av3-inbound-cat .av3-main-slides {
    background: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/inbound-web-banner-min.png) no-repeat center center / cover;
}
.av3-main-banner.av3-inbound-cat .av3-banner-caption h2 {
  margin-bottom:40px; 
}
.av3-main-banner.av3-inbound-cat .av3-banner-caption h2:after {
    width: 60px;
    height: 4px;
    background-color: #fff;
    position: absolute;
    left: 0;
    bottom: -16px;
    content: '';  
} 
.inbound-cat-wrap {
    padding: 100px 0;
}
.inbound-cat-wrap .image-info-wrapper {   
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.inbound-cat-wrap .image-con {
    position: relative;
    margin: 0 auto; 
    text-align:center;  
} 

.inbound-cat-wrap .image-con > img {
    margin: 0 auto;     
    text-align:center;
    width:90%;
}

.inbound-cat-wrap .info-con {
   position:relative;
   display:block;
}
.inbound-cat-wrap .info-con .title {
    font-size: 16px;  
    color: #0185fe;
    text-transform: uppercase;
    margin-bottom:10px;
}

.inbound-cat-wrap .info-con h1, .inbound-cat-wrap .info-con h2 {
    font-size: 35px;
    font-weight: 600;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.09;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
    margin-bottom: 40px;  
}

.inbound-cat-wrap .info-con h3 {
    font-size: 23px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
    margin-bottom: 20px;  
}

.inbound-cat-wrap .info-con p {
    font-size: 16px;   
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #515151;
    margin-bottom:20px;  
}  
.inbound-cat-wrap .info-con p:last-child {
   margin-bottom:0px;    
}
  
.inbound-cat-wrap.--section-one .info-con {
  padding-right:60px;
}

.inbound-cat-wrap.--section-two {
  background:#f8fbff;
} 

.inbound-cat-wrap.--section-two .info-con h1, .inbound-cat-wrap.--section-two .info-con .title{
  text-align:center;
}
.inbound-cat-wrap.--section-two .for-content{
  padding-left:30px;
}

.inbound-cat-wrap.--section-four .info-con a {
   margin-top:40px;
   position: relative;
   padding:0 30px; 
   color: #515151;
   justify-content: left;
   text-decoration:underline; 
}

.inbound-cat-wrap.--section-four .info-con a span{
   position:absolute;
   right:35px;    
}
.inbound-cat-wrap.--section-four .info-con a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s;   
}

.inbound-cat-wrap.--inboundsuits {
   background:#f8fbff;   
}

.inbound-cat-wrap.--inboundsuits .info-con h2, .inbound-cat-wrap.--inboundsuits .info-con .title{
  text-align:center;
}
.inbound-cat-wrap.--inboundsuits .boxes-wrapper {
  max-width:100%; 
  width: 1300px;
  margin-top:40px;
}
.inbound-cat-wrap.--inboundsuits .boxes-holder {  
  position:relative;
  margin:0 auto;  
  display:block;
  width:100%;
  clear: both;    
}
.inbound-cat-wrap.--inboundsuits .boxes-holder.--last {
  width:80%;   
}
.inbound-cat-wrap.--inboundsuits .boxes-holder.--last .boxes{
  margin-top:50px; 
  width: 47.333%;  
}

.inbound-cat-wrap.--inboundsuits .boxes {
    float: left;
    width: 30.333%;
    border-radius: 5px;
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    background-color: #ffffff;
    padding: 30px;
    margin-right: 50px;  
}
.inbound-cat-wrap.--inboundsuits .boxes:last-child {
    margin-right: 0px;
}
.inbound-cat-wrap.--inboundsuits .boxes .title-holder {
    position:relative;
    display: block;
    margin-bottom: 15px;
}
.inbound-cat-wrap.--inboundsuits .boxes .title-holder img {
    display: inline-block;
    margin-right:20px;
}
.inbound-cat-wrap.--inboundsuits .boxes .title-holder span {
    font-size: 20px;
    font-family: "Archivo";
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;  
    line-height: 1.11;
    letter-spacing: normal;
    text-align: left;
    color: #242424;
    display: inline-block;
}
.inbound-cat-wrap.--inboundsuits .boxes .content {
    display: block;
    overflow: hidden;
    height:220px;
}
.inbound-cat-wrap.--inboundsuits .boxes-holder.--last .boxes .content{height:190px;}  
   
.inbound-cat-wrap.--inboundsuits .boxes .content p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: left;
    color: #767373;
    margin-bottom:20px;
}
.inbound-cat-wrap.--inboundsuits .boxes .content p:last-child {
   margin-bottom:0px;
}
.inbound-cat-wrap.--inboundsuits .buttons-con {
  width:300px;
  position:relative;
  display:flex;
}
.inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn {
  position:relative;   
  margin:0 auto; 
}
.inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn:hover svg {
  animation: forwardarrow 0.4s linear infinite 0s;   
}
.inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn span{
  position:absolute;
}
.inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn.pp-btn{
  width:160px;     
}
.inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn.pp-btn span{  
  right:25px;     
}
.inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn.lrn-btn {
  text-decoration:underline;
  color:#515151;
  padding:15px 0px !important;
  width:130px;  
}
.inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn.lrn-btn span{   
  left:0px;  
}

/** FEATURES */
.inbound-cat-wrap.--difference {
   background:#fbfbfb;
}

.inbound-cat-wrap.--difference .info-con {
    margin: 0 auto 60px;
    width:65%;
}
.inbound-cat-wrap.--difference .info-con p, .inbound-cat-wrap.--difference .info-con h2 {
    text-align: center;
} 

/** BLOG & VIDEO */
.for-inbound-cat.av3-blog-video .homepage-wrapper {
    width: 1300px;
    max-width: 100%;  
    margin: 0 auto;  
}
.for-inbound-cat.av3-blog-video .hero-header {
  text-align:left;   
}

.for-inbound-cat.av3-blog-video .hero-header h2 {
  max-width: 100%;
  text-align:left; 
}

/** AV3 CUSTOM TABLE BOF **/
.av3-custom-table {
    box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    font-size: 0;
    margin: 0 auto;
    background:#fff;
}

.av3-custom-table header {
    background: #eff6ff;
    border-radius: 0;
    padding:20px;  
}

.av3-custom-table header p {
    font-size: 16px;
    font-weight: 500;
    font-stretch: normal;
    font-style: normal;
    line-height: 0.95;
    letter-spacing: normal;  
    text-align: center;
    color: #282828;
}
.av3-custom-table header p.title {
    font-size: 20px;
    font-weight: 600;
    text-align: left;
}

.av3-custom-table .cols {
    display: inline-block;
    vertical-align: middle;
    text-align:center;
}

.av3-custom-table section {
    padding: 0;
    margin: 0;
}

.av3-custom-table section .cols {
    padding: 20px;  
}    

.av3-custom-table section h5 {
  font-size: 20px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;
  color: #1b92fb;
  margin-bottom:10px;
}

.av3-custom-table section p {
    font-size: 16px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.19;
    letter-spacing: normal;
    text-align: left;
    color:#545454;
}

.av3-custom-table .separator {
   border-top: 1px solid #E7E7E7;
   width: 100%;
   height: 1px;
   margin: 0 auto; 
   display:block;
   clear:both;
}

.av3-custom-table .table-tick {
    background-repeat: no-repeat;
    background-position: center;
    display: block;
    margin: 0 auto;
}
.av3-custom-table .table-tick.check {
    background-image: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/check-blue.svg);
    width: 23px;
    height: 23px;
}

.av3-custom-table .table-tick.dash {
    background-image: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/table-line.svg);
    width: 20px;
    height: 4px;      
}

.av3-custom-table .cols-row-100 {
    width: 100%;
}
.av3-custom-table .cols-row-50 {  
    width: 50%;
}
.av3-custom-table .cols-row-25 {
    width: 25%;
}

.av3-custom-table .cols-row-15 {
    width: 15%;    
}
/** AV3 CUSTOM TABLE END **/

/** TABLE ACCORD TABLET BOF**/
.av3-table-accord.for-tablet {display:none;}
.table-accord-wrap {background-color: #eff6ff;margin-bottom:10px;}
.table-accord-wrap .heading {padding:20px;}
.table-accord-wrap .heading header {
  cursor:pointer;
  position:relative;
  font-size: 18px;
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.06;
  letter-spacing: normal;
  text-align: left;
  color: #1b92fb;
  padding-bottom:15px; 
} 

.table-accord-wrap .heading p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;  
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: left;
  color: #545454;
  display:block;
  margin-bottom:0px;
  width:85%;
}

.table-accord-wrap .heading header span.state-open{background-image:url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/arrow-up-icon.svg);background-repeat:no-repeat;width:23px;height:23px;display:block;position:absolute;right:0;top:0px;}  
.table-accord-wrap .heading header span.state-open.close{background-image:url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/arrow-down-icon.svg);opacity:1}

.table-accord-wrap section {
    background:#fff;
    padding: 0;
    margin: 0;
    display:none;
}

.table-accord-wrap section .cols{padding:20px;}

.table-accord-wrap section .cols p {
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: left;
  color: #212121;
  position: relative;
  margin-bottom: 0px;
}

.table-accord-wrap .table-tick {
    background-repeat: no-repeat;
    background-position: center;
    margin: 0 auto;
    position:absolute;
    right: 10px;
}
.table-accord-wrap .table-tick.check {
    background-image: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/check-blue.svg);
    width: 23px;
    height: 23px;
    top:5px;
}

.table-accord-wrap .table-tick.dash {
    background-image: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/table-line.svg);
    width: 20px;
    height: 4px;  
     top:10px; 
}
.table-accord-wrap .separator {
    border-top: 1px solid #E7E7E7;
    width: 100%;
    height: 1px;
    margin: 0 auto;
    display: block;
    clear: both;
}

/** FAQ **/ 
.inbound-cat-wrap.--faq{background:#f8fbff;}
.inbound-cat-wrap.--faq .info-con h2 {margin-bottom:45px;}
.faq-about-inboundcat > section{border-bottom:1px solid #E7E7E7;}
.faq-about-inboundcat > section header{
  cursor:pointer;
  position:relative; 
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: left;   
  color: #242424;
  padding:20px 0;
}
.faq-about-inboundcat > section:first-child header{ 
  padding-top: 0px;
}
.faq-about-inboundcat > section div.content{
    padding:20px 0;
    display:none;
}
.faq-about-inboundcat > section div.content p { 
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;   
  letter-spacing: normal;
  text-align: left;
  color: #4a4a4a;
}
.faq-about-inboundcat > section div.content p a {
  text-decoration:underline;
}
.faq-about-inboundcat > section div.content h2, .faq-about-inboundcat > section div.content h3, .faq-about-inboundcat > section div.content h4{font-size:18px;margin-bottom:20px;}
.faq-about-inboundcat > section div.content a, .faq-about-inboundcat > section div.content a:hover{}
.faq-about-inboundcat > section > header span.state-open{background-image:url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/faq-plus-icon.svg);background-repeat:no-repeat;width:36px;height:36px;display:block;position:absolute;right:0;top:12px;}
.faq-about-inboundcat > section:first-child > header span.state-open{top:-5px;}  
.faq-about-inboundcat > section > header span.state-open.close{background-image:url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/faq-minus-icon.svg);opacity:1}
/** FAQ EOF**/

.inbound-cat-wrap.--bottom {
  background: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/bottomcta-blue-web-min.png) no-repeat center / cover; 
}
.inbound-cat-wrap.--bottom .info-con{
   margin:0 auto;
   text-align:center;
}
.inbound-cat-wrap.--bottom .info-con h2{
  font-size: 35px;  
  font-weight: 600;
  font-stretch: normal;
  font-style: normal;
  line-height: normal;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}
.inbound-cat-wrap.--bottom a{
  margin: 0 auto;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.12;   
  letter-spacing: normal;
  text-align: left;
  position:relative;
  justify-content: left;
  padding: 0 30px;
}
.inbound-cat-wrap.--bottom a span{
   position:absolute; 
   right: 36px;
}
.inbound-cat-wrap.--bottom a:hover svg {
    animation: forwardarrow 0.4s linear infinite 0s; 
}
.client-testimonial-wrap {
   padding:50px 0;
   margin: 0 auto;
}
.client-testimonial-wrap .client-info-con {
  box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);
  background-color: #ffffff;
  border-radius: 5px;
  width:800px;
  clear:both;
  overflow:hidden;
  margin:0 auto;  
  padding:40px 50px;
  position:relative;   
}
.client-testimonial-wrap .client-info-con p{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #242424;
  margin-bottom: 25px;
}

.client-testimonial-wrap .client-info-con .quotation-normal{   
   background: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/client-logo/quotation-normal-min.png) no-repeat;
   width:22px;
   height:15px;   
   display:inline-block;
   margin-right: 15px;
}
.client-testimonial-wrap .client-info-con .quotation-reverse{   
   background: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/client-logo/quotation-reverse-min.png) no-repeat;
   width:22px;
   height:15px;   
   display:inline-block;   
   margin-left: 15px;
}

.client-testimonial-wrap .client-info-con .reviewed{
  font-size: 16px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.19;
  letter-spacing: normal;
  text-align: center;
  color: #4e4e4e;
  margin-bottom:0px;
}

.client-testimonial-wrap .client-logo-con {
   margin: 50px auto 0;
   text-align:center;
}
.client-testimonial-wrap .client-logo-con div:first-child{
  margin-bottom:20px;
}

.client-testimonial-wrap .client-logo-con img {
  margin:0 10px;
}

.client-testimonial-wrap .client-logo-con .for-tablet {
  display:none;
}

/*---------------------------
-- MEDIA QUERY STARTS HERE --*/ 
/* LAPTOP */
@media only screen and (max-width: 1550px) {
    .av3-inbound-cat .av3-main-slides {
       background: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/inbound-laptop-banner-min.png) no-repeat center center / cover;
    } 
}

/* TABLET */
@media only screen and (max-width: 1330px) {
    .av3-inbound-cat .av3-main-slides {background: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/inbound-tablet-banner-min.png) no-repeat center center / cover;}  
    .av3-main-banner.av3-inbound-cat .av3-banner-caption{padding-right: 15px !important;}

    /** wheelbox-responsive BOF **/ 
    .wheelbox-responsive {display:block;padding:0 15px;margin:10px auto;}   
    .wheelbox-responsive .pack {width:100%;padding:20px;border-radius: 5px;box-shadow: 0 3px 6px 0 rgba(0, 0, 0, 0.1);background-color: #ffffff;margin:0 auto 10px;}
    .wheelbox-responsive .pack div {display:inline-block;vertical-align:middle;}  
    .wheelbox-responsive .pack div:first-child{width:15%;}
    .wheelbox-responsive .pack div:last-child{width:80%;} 
    .wheelbox-responsive .pack div img {margin:0 auto;width:50%;height:100%;padding-right:10px;}  
    .wheelbox-responsive .pack div header {text-align:left;font-size:20px;font-weight:500;color:#242424;margin-bottom:10px;}
    .wheelbox-responsive .pack div p {font-size:16px;font-weight:normal;font-stretch: normal;font-style: normal;line-height:normal;letter-spacing: normal;text-align: left;color: #767373;margin-bottom:0px;}
    .wheelbox-responsive  #wheelbox-show {font-size:18px;font-weight: 500;font-stretch: normal;font-style: normal;line-height: 1.11;letter-spacing: normal;text-align:center;color: #258dff;margin-top:30px;display:block;text-decoration:underline;}
    .other-wheelbox-info.--hideme {display:none;}

    .av3-custom-table {padding:0 70px;}
   
    .inbound-cat-wrap {padding:60px 0;}
    .inbound-cat-wrap .av3-web {display:none !important;}
    .inbound-cat-wrap .col-md-6,.inbound-cat-wrap .col-md-5,.inbound-cat-wrap .col-md-7 {width:100% !important;float:none;}

    .inbound-cat-wrap .info-con {width:100%;margin:0 auto;text-align:center;padding: 0 70px;}
    .inbound-cat-wrap .info-con p {text-align:center;}
    .inbound-cat-wrap .info-con h1, .inbound-cat-wrap .info-con h2 {text-align:center;font-size:32px;}
    .inbound-cat-wrap .info-con h1.headline:after, .inbound-cat-wrap .info-con h2.headline:after {left: 50% !important;transform: translateX(-50%);}
    .inbound-cat-wrap .info-con img {margin:30px 0;width:calc(100% - 500px);}
    .inbound-cat-wrap .info-con .av3-btn {margin: 0 auto;}
    .inbound-cat-wrap .info-con h1 br, .inbound-cat-wrap .info-con h2 br,.inbound-cat-wrap .info-con p br{display:none;}

    .inbound-cat-wrap.--section-one .info-con {padding-right:70px;}
    .inbound-cat-wrap.--section-two .info-con.--for-content {margin-top:30px;}   
    .inbound-cat-wrap.--section-two .info-con.--for-content h3 {text-align:center;font-size:21px;}
    .inbound-cat-wrap.--section-three .info-con img {width:65px;}

    .inbound-cat-wrap.--difference .info-con{width:100%;}

    .inbound-cat-wrap.--inboundsuits .boxes-wrapper {margin-top:20px;}
    .inbound-cat-wrap.--inboundsuits .boxes-holder.--last {width:100%;}  
    .inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn {margin:20px auto 0;}   

    .faq-about-inboundcat{padding:0 70px;margin-top:60px;}   
    .client-testimonial-wrap .client-info-con {padding:20px;}
    .client-testimonial-wrap .client-logo-con {margin: 20px auto 0;}
    .client-testimonial-wrap .client-logo-con .for-web {display:none;} 
    .client-testimonial-wrap .client-logo-con .for-tablet {display:block;}
}

@media only screen and (max-width: 1100px) { 
    .inbound-cat-wrap.--section-three .info-con img {width:50%;}
    .av3-custom-table {display:none !important;}   
    .av3-table-accord.for-tablet {display:block;padding:0 45px;}  
    .inbound-cat-wrap .info-con img {margin:30px 0;width:calc(100% - 400px);}

    .for-inbound-cat.av3-blog-video {padding:60px 0px;}   
    .for-inbound-cat.av3-blog-video .hero-header {text-align:center;}
    .for-inbound-cat.av3-blog-video .hero-header h2 {text-align:center;}
    .for-inbound-cat.av3-blog-video .hero-header h2 br {display:none;}

    .inbound-cat-wrap.--inboundsuits .boxes {width:85%;float:none;margin:0px auto 20px;padding:20px;}
    .inbound-cat-wrap.--inboundsuits .boxes:last-child {margin-right:auto;}   
    .inbound-cat-wrap.--inboundsuits .boxes-holder.--last {width:100%;}   
    .inbound-cat-wrap.--inboundsuits .boxes-holder.--last .boxes {width:85%;margin-top:unset;} 
    .inbound-cat-wrap.--inboundsuits .boxes-holder.--last .boxes:last-child {margin-bottom:0px;} 
    .inbound-cat-wrap.--inboundsuits .boxes-holder.--last .boxes .content{height:auto;} 
    .inbound-cat-wrap.--inboundsuits .boxes .content {height:auto;}

    .inbound-cat-wrap.--bottom .info-con h2 {font-size:32px;} 
    .inbound-cat-wrap.--bottom .info-con h2 br {display:none;}

}   
@media only screen and (max-width: 997px) {
    .inbound-cat-wrap .info-con img {margin:30px 0;width:calc(100% - 200px);}
    .wheelbox-responsive .pack div img {width:60%;}
    .inbound-cat-wrap.--section-three .info-con img {width:60%;}
    .inbound-cat-wrap.--bottom {background: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/bottomcta-blue-tablet-min.png) no-repeat center / cover;}
    .client-testimonial-wrap .client-info-con {width:90%;}
}
/* MOBILE */
@media only screen and (max-width: 767px) {  

    .av3-inbound-cat .av3-main-slides {
      background: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/inbound-mobile-banner-min.png) no-repeat center;     
      background-color:#1982FF;
      background-position: top; 
      height: 400px !important;       
    }  
    .av3-main-banner.av3-inbound-cat .av3-banner-content{padding-bottom:0px;padding-top:55%;}    
    .av3-main-banner.av3-inbound-cat .av3-banner-caption h2 {color:#fff;text-align:center;font-size:23px;}
    .av3-main-banner.av3-inbound-cat .av3-banner-caption h2:after {left: 50% !important;transform: translateX(-50%);}

    /** wheelbox-responsive **/ 
    .wheelbox-responsive .pack div {display:block;margin:0 auto;} 
    .wheelbox-responsive .pack div:first-child{width:100%;margin-bottom:20px;} 
    .wheelbox-responsive .pack div:last-child{width:100%;} 
    .wheelbox-responsive .pack div img{width:50px;height:unset;padding-right:0px;}
    .wheelbox-responsive .pack div header {text-align:center;} 
    .wheelbox-responsive .pack div p {font-size:15px;text-align:center;}
    .inbound-cat-wrap.--section-three .info-con img {width:50px;}

    .for-inbound-cat.av3-blog-video {padding:50px 0px;}
    .for-inbound-cat.av3-blog-video .homepage-wrapper {padding:0 30px;}
    .av3-table-accord.for-tablet {padding:0 15px;}

    .inbound-cat-wrap {padding:50px 0;}
    .inbound-cat-wrap .info-con {padding: 0 15px;}
    .inbound-cat-wrap .info-con img {width:100%;}
    .inbound-cat-wrap .info-con h1, .inbound-cat-wrap .info-con h2 {font-size:21px;}
    .inbound-cat-wrap .info-con p {margin-bottom:10px;}
    .inbound-cat-wrap.--section-one .info-con {padding-right:15px;}
    .inbound-cat-wrap.--section-two .info-con.--for-content h3 {font-size:18px;}

    .inbound-cat-wrap.--section-four .info-con a {margin:20px auto 0;padding:0 15px;}
    .inbound-cat-wrap.--section-four .info-con a span{right:15px;}  

    .inbound-cat-wrap.--inboundsuits .boxes-holder {padding:0 15px;}
    .inbound-cat-wrap.--inboundsuits .boxes {width:98%;}  
    .inbound-cat-wrap.--inboundsuits .boxes-holder.--last .boxes {width:98%;} 
    .inbound-cat-wrap.--inboundsuits .buttons-con {width:250px;}
    .inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn.pp-btn {width:130px;}
    .inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn.pp-btn span {right:15px;}

    .inbound-cat-wrap.--difference .info-con {width:100%;}    

    .faq-about-inboundcat{padding:0 15px;} 
    .faq-about-inboundcat > section header {font-size:18px;width:85%;}
    .faq-about-inboundcat > section > header span.state-open {right:-45px;}
    .faq-about-inboundcat > section header br{display:none;}

    .inbound-cat-wrap.--bottom {background: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/bottomcta-blue-mobile-min.png) no-repeat center / cover;}
    .inbound-cat-wrap.--bottom .info-con h2 {font-size:28px;}
    .inbound-cat-wrap.--bottom a{padding:0 15px;}
    .inbound-cat-wrap.--bottom a span{right:17px;}  
}

@media only screen and (max-width: 350px) {
    .av3-main-banner.av3-inbound-cat .av3-banner-content{padding-top: 65%;}  
    .av3-inbound-cat .av3-main-slides {height:475px !important;} 
    .inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn {width:110px;} 
    .inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn.lrn-btn  {width:100px;}    
    .inbound-cat-wrap.--inboundsuits .buttons-con a.av3-btn span{display:none;}
}   
/** MEDIA QUERY BOF**/

/*---------------------------
-- ANIMATION STARTS HERE --*/

/** ILLUSTRATION1 ANIMATION BOF**/
.illustraion1-animate-con {
    position: relative;
    width: 654px;
    height: 523px;
    margin: 0 auto;
} 
.illustraion1-animate-con img.image {
    position: absolute;   
} 
.illus-wrap[rel="01"]._loadingprocess .illustraion1-animate-con img.image {
   opacity:0;
}  

.illustraion1-animate-con img.shelf  {
    position: absolute;
    left: 7px;
    top: 12px;  
}
.illustraion1-animate-con img.blue  {
    left: 452px;   
    top: 276px;
    width: 32px;
    z-index: 20; 
}
.illustraion1-animate-con img.card1800{
  top: 181px;
  left: 47px;
  width: 70px;
  z-index: 20;
}
.illustraion1-animate-con img.card1300{
  top: 271px;
  left: 200px;
  width: 75px;
  z-index: 20;
}
.illustraion1-animate-con img.card13{
  top: 272px;
  left: 110px;
  width: 70px;
  z-index: 20;
}
.illustraion1-animate-con img.cardlocal{
  top: 376px;
  left: 198px;
  width: 70px;
  z-index: 20;
}
.illus-wrap[rel="01"]._animate .blue {            
    opacity: 0;    
    animation: platformicon 0.3s ease forwards 0.5s;
}  
.illus-wrap[rel="01"]._animate .card1800 {            
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.8s forwards 0.6s;
} 
.illus-wrap[rel="01"]._animate .card13 {            
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.8s forwards 0.8s;
} 
.illus-wrap[rel="01"]._animate .card1300 {            
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.8s forwards 1.0s;
} 
.illus-wrap[rel="01"]._animate .cardlocal {            
    transform-origin: center center;
    transform: scale(0);
    animation: scaledata 0.8s forwards 1.2s;
} 
.illus-wrap[rel="01"]._animate .cardlocal {            
    transform-origin: center center;
    transform: scale(0);   
    animation: scaledata 0.8s forwards 1.4s;
} 
/** ILLUSTRATION2 ANIMATION BOF**/
.illustraion2-animate-con {
    position: relative;
    width: 634px;
    height: 412px;
    margin: 0 auto;  
}  
.illustraion2-animate-con img.image {
    position: absolute;   
} 
.illus-wrap[rel="02"]._loadingprocess .illustraion2-animate-con img.image {
   opacity:0;
}  
.illus-wrap[rel="02"]._loadingprocess .illustraion2-animate-con svg#illus-dotline1,
.illus-wrap[rel="02"]._loadingprocess .illustraion2-animate-con svg#illus-dotline2,
.illus-wrap[rel="02"]._loadingprocess .illustraion2-animate-con svg#illus-dotline3,
.illus-wrap[rel="02"]._loadingprocess .illustraion2-animate-con svg#illus2-line2,
.illus-wrap[rel="02"]._loadingprocess .illustraion2-animate-con svg#illus2-line2{
   opacity:0;
}

.illustraion2-animate-con img.mobile-phone{
    top: 115px;
    left: 288px;
    position: absolute;
    width: 310px;
}
.illustraion2-animate-con img.blue-land{
  top: 324px;
  left: 50px;
  z-index: 10;
}
.illustraion2-animate-con img.blue-pin{
  top: 285px;
  left: 59px;
  z-index: 20;
}   
.illustraion2-animate-con img.pink-land{
   top: 220px;
   left: 55px;
   z-index: 10;
}
.illustraion2-animate-con img.pink-pin{
   top: 185px;
   left: 60px;
   z-index: 20;
}
.illustraion2-animate-con img.house{
   top: 103px;
   left: 145px;
   width: 120px;
}
.illustraion2-animate-con img.gear{
    top: 125px;
    right: 20px;
    width: 53px;
}
.illustraion2-animate-con img.bar{
    top: 70px;
    right: 82px;
    width: 55px;      
}
.illustraion2-animate-con img.chat{
    top: 47px;
    right: 170px;     
    width: 53px;   
}
.illustraion2-animate-con svg#illus2-line1{
    position: absolute;
    top: 93px;
    left: 417px;
    width: 45px;
}
.illustraion2-animate-con svg#illus2-line2{
    position: absolute;
    top: 169px;
    left: 545px;
    width: 40px;
}    
.illus-wrap[rel="02"]._animate .illus2-cls-1,
.illus-wrap[rel="02"]._animate .illus2-cls-2 {  
    stroke-dasharray: 500;
    animation: dashrev 0.8s linear forwards 1.0;                
}

.illustraion2-animate-con svg#illus-dotline1{
    position: absolute;
    top: 345px;
    left: 76px;
    width: 260px;
}   
.illustraion2-animate-con svg#illus-dotline2{
    position: absolute;
    top: 238px;
    left: 18px;
    width: 125px;
}
.illustraion2-animate-con svg#illus-dotline3{
    position: absolute;
    top: 207px;
    left: 255px;
    width: 70px;  
}
.illus-wrap[rel="02"]._animate .illus2-cls-3{  
   opacity:0;
   stroke-dasharray: 15;
   animation: dashdot 0.3s linear forwards 0.5s;            
} 
.illus-wrap[rel="02"]._animate .illus2-cls-5 {  
   opacity:0;
   stroke-dasharray: 13;
   animation: dashdots 0.4s linear forwards 0.5s;            
} 
.illus-wrap[rel="02"]._animate .house {            
    transform-origin: center center;
    transform: scale(0);   
    animation: scaledata 0.8s forwards 0.8s;
} 
.illus-wrap[rel="02"]._animate .blue-land {            
    transform-origin: center center;
    transform: scale(0);   
    animation: scaledata 0.8s forwards 1.2s;
} 
.illus-wrap[rel="02"]._animate .blue-pin {      
  opacity: 0;    
  animation: platformicon 0.3s ease forwards 1.5s;      
} 
.illus-wrap[rel="02"]._animate .illus2-cls-4 {  
   opacity:0;
   stroke-dasharray: 13;
   animation: dashdots 0.3s linear forwards 2.0s;            
} 
.illus-wrap[rel="02"]._animate .pink-land {            
    transform-origin: center center;
    transform: scale(0);   
    animation: scaledata 0.8s forwards 2.5s;
} 
.illus-wrap[rel="02"]._animate .pink-pin {      
  opacity: 0;    
  animation: platformicon 0.3s ease forwards 2.8s;      
} 
         
/** ILLUSTRATION4 ANIMATION BOF**/   
.illustraion4-animate-con {
    position: relative;
    width: 513px;
    height: 343px;   
    margin: 0 auto;    
}         
.illustraion4-animate-con img.image {
    position: absolute;   
} 
.illus-wrap[rel="04"]._loadingprocess .illustraion4-animate-con img.image {
   opacity:0;
}  
.illustraion4-animate-con img.map{
    top: 63px;
    left: 120px;
    position: absolute;
}
.illustraion4-animate-con img.rout1{
    top: -19px;
    right: -6px;
}
.illustraion4-animate-con img.rout2{
    top: 312px;
    right: 67px;
}
.illustraion4-animate-con img.rout3{
    top: 132px;
    left: -15px;
}
.illustraion4-animate-con svg#map-line1{
    position: absolute;
    bottom: 206px;   
    left: 36px;
    width: 120px;
    z-index: 20;
}   
.illustraion4-animate-con svg#map-line2{
    position: absolute;
    bottom: 34px;
    left: 326px;
    width: 90px;
    z-index: 20;
}
.illustraion4-animate-con svg#map-line3{
    position: absolute;  
    bottom:256px;   
    left: 415px;
    width: 60px;   
    z-index: 20;
}
.illus-wrap[rel="04"]._loadingprocess .illustraion4-animate-con svg#map-line1,
.illus-wrap[rel="04"]._loadingprocess .illustraion4-animate-con svg#map-line2,
.illus-wrap[rel="04"]._loadingprocess .illustraion4-animate-con svg#map-line3{
   opacity:0;
}
.illus-wrap[rel="04"]._animate .route1-map1,
.illus-wrap[rel="04"]._animate .route1-map2{  
    stroke-dasharray: 500;
    animation: dashrev 0.8s linear forwards 1.0;                
}
.illus-wrap[rel="04"]._animate .route2-map1,
.illus-wrap[rel="04"]._animate .route2-map2{  
    stroke-dasharray: 500;
    animation: dashrev 0.8s linear forwards 1.0;                
}
.illus-wrap[rel="04"]._animate .route3-map1,
.illus-wrap[rel="04"]._animate .route3-map2{  
    stroke-dasharray: 500;
    animation: dashrev 0.8s linear forwards 1.0;                
}

.illus-wrap[rel="04"]._animate .route1-map3,
.illus-wrap[rel="04"]._animate .route2-map3,   
.illus-wrap[rel="04"]._animate .route3-map3 {  
    stroke-dasharray: 500;
    animation: dashrev 0.8s linear forwards 1.5;                
}

.illus-wrap[rel="04"]._animate .rout1,   
.illus-wrap[rel="04"]._animate .rout2,
.illus-wrap[rel="04"]._animate .rout3 {            
    transform-origin: center center;
    transform: scale(0);      
    animation: scaledata 0.8s forwards 1.5s;  
}   

/** WHEEL ANIMATION**/
.wheelbox-responsive {display:none;}
.wheel-animate-con {
    position: relative;
    height: 422px;
    width: 558px;
    margin: 0 auto;
}   
.wheel-animate-con .content-wheel-placeholder{
    width:270px;
    background-image: linear-gradient(to right, rgb(1, 133, 254) -10%, rgb(0, 216, 255) 169%);
    color: #fff;
    text-align:center;
    padding:15px;  
    border-radius: 5px;
    position:absolute;
    top: 143px;  
    left: 125px;    
    display:none;
}
.wheel-animate-con .content-wheel-placeholder.--active{display:block;}
.wheel-animate-con .content-wheel-placeholder header{
   font-size:15px;
   font-weight:bold;
   margin-bottom:15px;
}  
.wheel-animate-con .content-wheel-placeholder p {
  font-size:11px;
  margin-bottom: 0px;
}

.illus-wrap[rel="03"]._loadingprocess .wheel-animate-con svg#wheelline1{
   opacity:0;
}
.wheel-animate-con svg#wheelline1{
    position: absolute;
    top: 75px;
    left: 5px;    
    width: 95%;
}
.wheel-animate-con img.mobile-phone {
    position: absolute;
    top: 84px;
    left: 65px;
    width: 80%;   
    opacity: 1;
}
.illus-wrap[rel="03"]._loadingprocess .wheel-animate-con img.image, .illus-wrap[rel="03"]._loadingprocess .wheel-animate-con span.shadow{
   opacity:0;
}
.wheel-animate-con .for-icon{position:relative;}
.wheel-animate-con img.image{
    position: absolute;     
} 
.wheel-animate-con img.--icon1 {
    width: 47px;
    left: 266px;
    top: 5px;
}

.wheel-animate-con img.--icon2 {
    width: 55px;
    left: 133px;
    top: -8px;
}
.wheel-animate-con img.--icon3 {
    left: 42px;
    top: 35px;
    width: 58px;
}
.wheel-animate-con img.--icon4 {
    left: -32px;
    top: 135px;
    width: 68px;
}
.wheel-animate-con img.--icon5 {
    left: 9px;
    top: 212px;
    width: 59px;
}
.wheel-animate-con img.--icon6 {
    left: 55px;
    top: 310px;
    width: 55px;
}
.wheel-animate-con img.--icon7 {
    left: 165px;
    top: 325px;
    width: 55px;
}
.wheel-animate-con img.--icon8 {
    left: 268px;
    top: 345px;
    width: 73px;
}
.wheel-animate-con img.--icon9 {
    left: 428px;
    top: 301px;
    width: 62px;
}
.wheel-animate-con img.--icon10 {
    left: 514px;
    top: 229px;
    width: 50px;
}
.wheel-animate-con img.--icon11 {
    left: 448px;
    top: 127px;
    width: 56px;
}
.wheel-animate-con img.--icon12 {
    left: 365px;
    top: 68px;
    width: 57px;
}
.wheel-animate-con span.shadow {
    background-repeat: no-repeat;
    background-position: center;
    background-image: url(/wp-content/themes/alltel/av3/images/pages/inbound/inbound-numbers/wheels/assets-wheel-shadow.svg);
    width: 70px;
    height: 45px;
    position: absolute;
} 
.wheel-animate-con span.--sha1 {
    left: 260px;
    top: 67px;
}
.wheel-animate-con span.--sha2 {
    left: 135px;
    top: 53px;
}
.wheel-animate-con span.--sha3 {
    left: 50px;
    top: 85px;
}
.wheel-animate-con span.--sha4 {
    left: -9px;
    top: 178px;
}
.wheel-animate-con span.--sha5 {
    left: 18px;
    top: 266px;
}
.wheel-animate-con span.--sha6 {
    left: 51px;
    top: 335px;
}
.wheel-animate-con span.--sha7 {
    left: 153px;
    top: 367px;
}
.wheel-animate-con span.--sha8 {
    left: 273px;
    top: 398px;
}
.wheel-animate-con span.--sha9 {
    left: 428px;
    top: 374px;
}
.wheel-animate-con span.--sha10 {
    left: 506px;
    top: 266px;
}
.wheel-animate-con span.--sha11 {
    left: 442px;
    top: 166px;
}
.wheel-animate-con span.--sha12 {
    left: 357px;
    top: 109px;
}

.illus-wrap[rel="03"]._animate .--icon1 {      
    opacity: 0;    
    animation: platformicon 0.3s ease forwards 0.8s;
}
.illus-wrap[rel="03"]._animate .--sha1 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 0.8s;
}
.illus-wrap[rel="03"]._animate .--icon2 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 0.9s;
}
.illus-wrap[rel="03"]._animate .--sha2 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 0.9s;
}
.illus-wrap[rel="03"]._animate .--icon3 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 1.0s;
}
.illus-wrap[rel="03"]._animate .--sha3 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 1.0s;
}
.illus-wrap[rel="03"]._animate .--icon4 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 1.1s;  
}
.illus-wrap[rel="03"]._animate .--sha4 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 1.1s;
}
.illus-wrap[rel="03"]._animate .--icon5 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 1.2s;
}
.illus-wrap[rel="03"]._animate .--sha5 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 1.2s;
}
.illus-wrap[rel="03"]._animate .--icon6 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 1.3s;
}
.illus-wrap[rel="03"]._animate .--sha6 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 1.3s;
}
.illus-wrap[rel="03"]._animate .--icon7 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 1.7s;
}
.illus-wrap[rel="03"]._animate .--sha7 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 1.7s;
}
.illus-wrap[rel="03"]._animate .--icon8 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 2.1s;
}
.illus-wrap[rel="03"]._animate .--sha8 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 2.1s;
}
.illus-wrap[rel="03"]._animate .--icon9 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 2.5s;
}
.illus-wrap[rel="03"]._animate .--sha9 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 2.5s;
}
.illus-wrap[rel="03"]._animate .--icon10 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 2.7s;
}
.illus-wrap[rel="03"]._animate .--sha10 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 2.7s;
}
.illus-wrap[rel="03"]._animate .--icon11 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 2.9s;
}  
.illus-wrap[rel="03"]._animate .--sha11 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 2.9s;
}
.illus-wrap[rel="03"]._animate .--icon12 {  
    opacity: 0;
    animation: platformicon 0.3s ease forwards 3.1s;
}  
.illus-wrap[rel="03"]._animate .--sha12 { 
   opacity: 0;
   animation: inbopacityshadow 0.5s linear forwards 3.1s;
}

.illus-wrap[rel="03"]._animate .cls-12 {/*icon1*/
    stroke-dasharray: 500;
    animation: dashrev 0.7s linear forwards;    
}
.illus-wrap[rel="03"]._animate .cls-7 {/*icon2*/
    stroke-dasharray: 500;
    animation: dashrev 1.1s linear forwards;   
}
.illus-wrap[rel="03"]._animate .cls-8 {/*icon3*/
    stroke-dasharray: 500;
    stroke-dashoffset: 500;
    animation: dash 0.3s linear forwards 1.2s;
} 

.illus-wrap[rel="03"]._animate .cls-9 {/*icon4*/
    stroke-dasharray: 500;
    animation: dashrev 1.4s linear forwards;
}

.illus-wrap[rel="03"]._animate .cls-10 {/*icon5*/
    stroke-dasharray: 500;
    animation: dashrev 1.6s linear forwards;
}

.illus-wrap[rel="03"]._animate .cls-11 {/*icon6*/
    stroke-dasharray: 500;
    animation: dashrev 1.8s linear forwards;
}
.illus-wrap[rel="03"]._animate .cls-1 {/*icon7*/
    stroke-dasharray: 500;
    animation: dashrev 2.0s linear forwards;
} 
.illus-wrap[rel="03"]._animate .cls-2 { /*icon8*/
    stroke-dasharray: 500;
    stroke-dashoffset: 500;
    animation: dash 0.3s linear forwards 2.0s;
}
.illus-wrap[rel="03"]._animate .cls-3 {/*icon9*/
    stroke-dasharray: 500;
    animation: dashrev 2.2s linear forwards;
}
.illus-wrap[rel="03"]._animate .cls-4 {/*icon10*/
    stroke-dasharray: 500;
    stroke-dashoffset: 500;
    animation: dash 0.3s linear forwards 2.5s;
}     
.illus-wrap[rel="03"]._animate .cls-5 {/*icon11*/
    stroke-dasharray: 500;
    stroke-dashoffset: 500;
    animation: dash 0.3s linear forwards 2.7s;
}
.illus-wrap[rel="03"]._animate .cls-6 {/*icon12*/
    stroke-dasharray: 500; 
    stroke-dashoffset: 500;
    animation: dash 0.3s linear forwards 2.9s;
}   
@keyframes dash {
    to {
        stroke-dashoffset: 0; 
    }
}

@keyframes dashrev {
    from {
        stroke-dashoffset: -500;
    }
    to {
        stroke-dashoffset: 0;
    }
}
@keyframes platformicon {
    from {
        transform: translateY(-50px);
        opacity: 0;
    }
    to {
        transform: translateX(0);
        opacity: 1;
    }
}

@keyframes platformiconhover {
    0% {
        transform: translate(0px, 0px);
    }
    50% {
        transform: translate(0px, 5px);
    }
    100% {
        transform: translate(0px, 0px);
    }
} 
@keyframes scaledata {
    to {
        opacity: 1;
        transform: scale(1);
    }
}
@keyframes inbopacityshadow {
    to {
        opacity: 0.3;
    }
}
@keyframes dashdot {
    from {
        stroke-dashoffset: -15;
        opacity:0;
    }
    to {
        stroke-dashoffset: 0;
        opacity:1;
    }
}
@keyframes dashdots {     
    from {
        stroke-dashoffset: -13;
        opacity:0;
    }
    to {
        stroke-dashoffset: 0;
        opacity:1;
    }
}
/** ANIMATION END**/